body {
    font: 80% Verdana,"Helvetica Neue",Arial,Helvetica,"Lucida Grande",sans-serif;
    background-color: #F3F6F8;
}

#wrapper {
    margin: 0 auto 20px;
    max-width: 960px;
    background-color: #fff;
}

#mapswitcher {
  display: block;
  position: relative;
  height: 30px;
}

.inlinelist {
   list-style: none outside none;
   margin: 0;
   padding: 0;
}

#mapswitcher li {
  float: left;
  height: 27px;
}

#mapswitcher li a {
   font-weight: bold;
   font-family: "Helvetica Neue",Arial,Helvetica,"Lucida Grande",sans-serif;
   text-decoration: none;
   padding: 5px 15px 4px;
   text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
   -moz-background-clip: padding;
   -moz-border-radius: 3px 3px 3px 3px;
   background-color: #B9D4E7;
   background-image: url("/img/button-bg.png");
   background-position: 0 -73px;
   background-repeat: repeat-x !important;
   border-style: solid;
   border-width: 1px;
   border-color: #80B1D3 !important;
   color: #516F83;
}

#mapswitcher a:hover, #mapswitcher a:focus {
   background: url("/img/button-bg.png") no-repeat scroll 0 -35px transparent;

}

#map {
  background: url("/img/mapbg.png") repeat scroll 0 0 #f9f9f9;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
  border: 1px solid #ccc;
  width: 600px;
  height: 400px;
}

.vcard {
   display: inline;
   position: relative;
   float: left;
   width: 60%;
}

#social {
   display: inline;
   position: relative;
   float: left;
}

.olControlLoadingPanel {
    background-image: url("lib/ol/img/ajax-loader.gif");
    background-color: none;
    position: relative;
    left:50%;
    top:50%;
    width: 50px;
    height: 50px;
    background-position:center;
    background-repeat:no-repeat;
    display: none;
}

.olControlAttribution {
    background-color: #000000;
    /* for IE */
    filter:alpha(opacity=60);
    /* CSS3 standard */
    opacity:0.6;
    bottom: 0px;
    display: block;
    width: 100%;
    font-size: smaller;
    font-weight: bold;
    position: absolute;
    padding: 5px 10px;
    left: 0px;
    color: #fff;
    padding-left: 10px;
}

.olControlMousePosition {
    background-color: #ffffff;
    font-size: 14px !important;
}

#footer {
   font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
   font-size:12px;
   clear: both;
   overflow: hidden;
   color: #ccc;
   background: #000 url(/img/bg.png) repeat fixed 0 0;
   padding: 10px 100px 10px 10px;
   line-height: 18px;
}

#footer h3 {
   font-family: Courier, "Courier New", monospace;
   color: #999;
}

#footer a {
   color:#fff;
   text-decoration: none;
}

#footer a:hover {
   color:#fff;
   text-decoration: underline;
}

#footer ul{
   list-style-type: none;
   padding-left: 0px;
   margin: 0px;	
}

#footer p {
   margin: 0;
}

#footer ul li {
  padding: 2px 0px;
}

#footer ul li.linkedin {
background-image: url(/img/linkedin.png);
background-repeat: no-repeat;
background-position: 0px center;
padding-left: 20px;
}

#footer ul li.rss {
background-image: url(/img/social-rss.png);
background-repeat: no-repeat;
background-position: 0px center;
padding-left: 20px;
}

#footer ul li.twitter {
background-image: url(/img/twitter.png);
background-repeat: no-repeat;
background-position: 0px center;
padding-left: 20px;
}

#copyright{
  font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
  font-size: 12px;
  margin-top: 0;
  padding-left: 10px;
  color: #999;
  background-color: #F3F6F8;
}

.olFramedCloudPopupContent a:link {
    text-decoration:none;
}
.olFramedCloudPopupContent a:visited {
    text-decoration:none;
}
.olFramedCloudPopupContent a:hover {
    text-decoration:underline;
}
.olFramedCloudPopupContent a:active {
    text-decoration:underline;
}
